MS15-080: Description of the security update for Lync 2010 Attendee (administrator-level installation): August 11, 2015

Summary

This security update resolves vulnerabilities in Microsoft Lync 2010 Attendee (administrator-level installation). These vulnerabilities could allow remote code execution if a user opens a specially crafted document or goes to an untrusted webpage that contains embedded TrueType or OpenType fonts. To learn more about the vulnerability, see Microsoft Security Bulletin MS15-080.


How to obtain and install the update

Method 1: Windows Update (or Microsoft Update)

This update is available through Windows Update/Microsoft Update. When you turn on automatic updating, this update will be downloaded and installed automatically. For more information about how to turn on automatic updating, see Get security updates automatically

Method 2: Microsoft Download Center

You can obtain the stand-alone update package through the Microsoft Download Center. To install the update, follow the installation instructions on the download page.

Download Download the security update for Lync 2010 Attendee (administrator level installation) package now.

More Information

Update deployment information

For deployment information about this update, see Microsoft Knowledge Base article 3078662 .

Prerequisites

There are no prerequisites for applying this update.

Update removal information

Note We do not recommend that you remove any security update.

To remove this update, use the Programs and Features item in Control Panel.

Update restart information

You may have to restart the computer after you apply this update. 

Update replacement information

This update replaces previously released update 3051466 .

File information
Frequently asked questions
How to obtain help and support for this security update
Властивості

Ідентифікатор статті: 3075590 – останній перегляд: 11 серп. 2015 р. – виправлення: 1

Зворотний зв’язок